*** This bug is a duplicate of bug 1751769 ***
    https://bugs.launchpad.net/bugs/1751769

** Description changed:

  Recently I tested several video players, and after uninstalling them I
  can no longer view MP4 videos. I do have the necessary gstreamer plugins
  installed, however Totem incorrectly reports "Required plugin could not
  be found".
  
- I've posted a related question here:
- https://askubuntu.com/questions/1008762/how-can-i-restore-totems-
- ability-to-play-mp4-videos
- 
  I'm on Ubuntu 16.04.4 LTS running Totem 3.18.1-1ubuntu4
- --- 
+ ---
  ApportVersion: 2.20.1-0ubuntu2.15
  Architecture: amd64
  DistroRelease: Ubuntu 16.04
  InstallationDate: Installed on 2017-07-21 (219 days ago)
  InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
  Package: libgstreamer1.0-0 1.8.3-1~ubuntu0.1
  PackageArchitecture: amd64
  ProcVersionSignature: Ubuntu 4.13.0-36.40~16.04.1-generic 4.13.13
  Tags:  xenial
  Uname: Linux 4.13.0-36-generic x86_64
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups:
-  
+ 
  _MarkForUpload: True
+ 
+ (Edit: I've deleted the Ask Ubuntu link and question as this is off-
+ topic there)

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to totem in Ubuntu.
https://bugs.launchpad.net/bugs/1751578

Title:
  Totem no longer plays MP4s, despite correct plugins installed

Status in Totem:
  Unknown
Status in totem package in Ubuntu:
  Incomplete

Bug description:
  Recently I tested several video players, and after uninstalling them I
  can no longer view MP4 videos. I do have the necessary gstreamer
  plugins installed, however Totem incorrectly reports "Required plugin
  could not be found".

  I'm on Ubuntu 16.04.4 LTS running Totem 3.18.1-1ubuntu4
  ---
  ApportVersion: 2.20.1-0ubuntu2.15
  Architecture: amd64
  DistroRelease: Ubuntu 16.04
  InstallationDate: Installed on 2017-07-21 (219 days ago)
  InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
  Package: libgstreamer1.0-0 1.8.3-1~ubuntu0.1
  PackageArchitecture: amd64
  ProcVersionSignature: Ubuntu 4.13.0-36.40~16.04.1-generic 4.13.13
  Tags:  xenial
  Uname: Linux 4.13.0-36-generic x86_64
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups:

  _MarkForUpload: True

  (Edit: I've deleted the Ask Ubuntu link and question as this is off-
  topic there)

To manage notifications about this bug go to:
https://bugs.launchpad.net/totem/+bug/1751578/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to